.nav__primary {
    margin-bottom: 0;
    padding: 0px 40px !important;
}

.banner-wrap.extrabanner_1 .featured-thumbnail {
    margin: 0 0 10px !important;
}

.banner-wrap.extrabanner_1 h5 {
    margin: 0 0 20px !important;
    padding-bottom: 18px;
}

.banner-wrap.extrabanner_1 .extra-wrap p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px !important;
    line-height: 18px;
    font-style: normal;
    color: #545353 !important;
    margin: 0 0 63px;
    padding: 0;
}

.extrabox_2 .extra-wrap {
    margin-top: 20px;
    float: left;
    color: #545353 !important;
}